/*
Theme Name:   Grogin Child
 Theme URI:    http://klbtheme.com/grogin/
 Description:  Grogin Child Theme
 Author:       KlbTheme
 Author URI:   http://themeforest.net/user/KlbTheme
 Template:     grogin
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  grogin-child
*/

.product-progress-wrapper .product-progress .d-block.text-11.text-gray-400.mb-8 {
	display: none !important;
}

.site-footer .footer-row .footer-inner {
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}

#masthead .header-row.header-topbar {
	display: none !important;
}

.product-heading .product-rating {
	display: none !important;
}

.widget-checkbox-list ul li a {
	flex-wrap: nowrap !important;
}

span.subDropdown.plus:before {
	right: -13px !important;
}

@media only screen and (min-width: 992px) {
	.content-wrapper.row-reverse #sidebar {
		padding-right: 0;
	}
}

/*@media screen and (min-width: 992px) {
  #sidebar {
    width: 19rem;
  }
}*/

.site-categories > ul > li.menu-item-has-children li.menu-item-has-children:hover .sub-menu {
    z-index: 99999;
}

@media only screen and (max-width: 575px) {
	.widget.widget_klb_product_categories {
		margin-bottom: 100px;
	}
}

.homepage_producatori .store-box-header.d-flex.flex-wrap.align-items-center {
	flex-wrap: nowrap !important;
}

.homepage_producatori .store-detail .product-rating {
	display: none;
}

.homepage_keyfeatures .site-iconbox-icon {
	flex: 0 0 auto;
}

#dokan-content .profile-frame .dokan-store-info {
	display: none;
}

.woocommerce-checkout .components-button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained {
	display: none;
}